body #inhalt #zweispalten .rechtespalte .gform-body ul li{
	padding-left: 0
}
#comments{
	display: none!important;
}
.postid-244691  table{
	float: none;
}
.postid-241548 #inhalt #zweispalten .rechtespalte ul li, 
	.postid-241548 #inhalt ul li{
		padding-left: 0
	}
@media only screen and (max-width: 1100px) {
	body #background #inhalt,
	body #background #inhalt .drei_spalten,
	body #background #inhalt .teaser_kontakt,
	body #background #navi{
		width: 90%;
	}
	body #background #inhalt #teaser_title .teaser_title_rechts{
	    width: 311px;
	    max-width: 100%;
	}
	body #background #inhalt .drei_spalten .teaser_green{
		height: auto
	}
	body #inhalt #zweispalten .rechtespalte{
		width: 612px;
	}
	body #langfooter #footinfo #kontaktdaten,
	body #inhalt #zweispalten .rechtespalte table.bauspar1,
	body #background #header{
		width: 100%;
	}
	body #langfooter #footinfo{
	    width: calc(100% - 58px);
	}
	body #langfooter #footinfo #naviunten{
		width: calc(100%);
	}
	body #langfooter{
		margin:;
	}
	.responsiveclass {
	    width: 100%!important;
	    overflow-x: scroll!important;
	    max-width: 100%!important;
	    display: block;
	}
	.responsiveclass > * {
	    width: 1000px!important;
	}
	table#tablepress-1.responsiveclass > *,
	table#tablepress-2.responsiveclass  > *{
		width: 500px!important;
	}
	
}
@media only screen and (max-width: 959px){
	
	img.alignleft{
		display: block;
		margin-bottom: 5px;
	}
	body img {
	    height: auto;
	}
	.dn_b60{
		display: none!important
	}
	body #background #inhalt .teaser_kontakt SPAN{
    	margin: 5px 0;
	}
	body #background #inhalt .drei_spalten .graue_blase{
		padding: 25px;
	}
	body #background #inhalt .drei_spalten .teaser_normal P.kundenkomm{
		margin-top: 0px
	}	
	body #rmp-menu-title-246073 .rmp-menu-title-image{
		height: auto
	}
	body #rmp-menu-wrap-246073 {
	    padding: 20px;
	}
	body #rmp-menu-wrap-246073 .rmp-submenu .rmp-menu-item-link {
	    line-height: 1.7;
	    font-size: 16px;
	    height: auto
	}
	body #background #inhalt .drei_spalten .teaser_green,
	body #langfooter #footinfo{
		width: 100%;
	}
	html :where(img[class*=wp-image-]){
	    max-width: 100%;
	}
	#inhalt #zweispalten .rechtespalte .wp-caption,
	body iframe,
	body a,
	body img{
		max-width: 100%
	}
	body #kontaktdaten{
		padding: 25px 0;
	}
	body #langfooter{
		margin-top: 0
	}
}
@media only screen and (max-width: 480px){
	body #background #inhalt .drei_spalten .teaser_green .button_green{
		width: 200px;
	}

}


@media only screen and (min-width: 960px){
	body #zweispalten .posting{
	    margin-bottom: 10px;
	}
	body #background #inhalt .drei_spalten .teaser_green{
		height: auto;
	}
	body #background #inhalt .drei_spalten{
		display: flex;
		flex-wrap: wrap;
	}
	body #langfooter{
		margin-top: 20px;
	}
	body #langfooter #footinfo #kontaktdaten p {
	    margin-top: 10px;
	}
	.single-post .widget_categories li {
	    padding: 0!important;
    	margin-bottom: 0!important;
	}	
}